Subject: bug#30649: Cuirass service does not rotate its logs

From: [email-masked] (Ludovic Courtès)
Date: Thu, 01 Mar 2018 17:35:54 +0100

Andreas Enge <[email-masked]> skribis:

> while testing the cuirass service on bayfront, I see the following:
>
> $ ll /var/log/c*
> -rw-r--r-- 1 root root 2003521 Feb 28 15:38 /var/log/cuirass.log

The cuirass service in GuixSD explicitly extends rottlog so that this
file is rotated on a weekly basis.  Perhaps you just need to wait a
little longer?

Ludo’.